/* CSS Document */
html {
  width: 100%;
  overflow-x: hidden
}
body {
  font-family: "Poppins", "Arial", Helvetica, Sans-Serif;
  font-size: 18px;
  overflow: hidden;
  width: 100%;
}
h1, h2, h3, h4, h5 {
  font-weight: 700;
}

.m-h3-large {    font-size: 1.5em;
}
p, ul, li {
  font-size: 16px;
  line-height: 30px;
}

img {width: auto; max-width: 100%; height: auto;}
li {}
a {
  color: #fc6161;
  text-decoration: underline;
}
a:hover {
  color: #D65050;
  text-decoration: none;
}

h1 a, h2 a, h3 a, h4 a, h5 a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {text-decoration:none;}

a.m-button {
  background: #fc6161;
  color: #fff;
  display: inline-block;
  padding: 10px 15px;
  border-radius: 5px;
  text-decoration: none;
  font-weight: 600;
  transition: all .5s;
	line-height: 2em;
	text-transform: uppercase;
    letter-spacing: .12em;
	font-size: 16px;
}
a.m-button:hover, a.m-button:active {
  background: #D65050;
}

.m-button:focus, button:focus {text-decoration: underline;}

ul {
  margin: 0px;
  padding: 0px;
}
table {}
tbody {}
th {}
tr {}
td {}
b, strong {
  font-weight: 600;
}
.m-clear {
  clear: both;
}

#page {clear: both;
    height: auto;
    overflow: auto;}


form input[type="text"], form input[type="email"], form input[type="number"], form input[type="phone"], form input[type="password"], textarea, select {
  -webkit-appearance: none;
	-moz-box-shadow:   0 0 4px rgb(0 0 0 / 20%); 
  -webkit-box-shadow:  0 0 4px rgb(0 0 0 / 20%);

box-shadow: inset 0 0 4px rgb(0 0 0 / 20%);
  border-radius: 5px;
  padding: 16px;
  outline: none;
  border: none;
  font-size: 16px;
  margin: 0px;
  background: #f5f5f5;
}
form input[type="submit"], button[type="submit"] {
  border-radius: 5px;
  padding: 16px;
  outline: none;
  border: none;
  font-size: 16px;
  margin: 0px;
  background: #fc6161;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .12em;
  transition: all .3s;
}
form input[type="submit"]:hover, button[type="submit"]:hover {
  background: #D65050;
  cursor: pointer;
}

form input:not([type="submit"]):focus, textarea:focus, select:focus { -moz-box-shadow:   0 0 4px rgb(0 0 0 / 70%); 
  -webkit-box-shadow:  0 0 4px rgb(0 0 0 / 70%);

box-shadow: inset 0 0 4px rgb(0 0 0 / 70%);}

form p.m-form-error {
  position: relative;
  top: 0px;
  margin: 5px 0px 0px 0px;
  padding: 0px;
  font-size: 14px;
  color: #D65050;
  font-weight: 600;
  font-style: italic;
}
form p.m-form-success {
  color: #29d09a;
}
iframe {
  border-radius: 10px;
}
.m-upper {
  text-transform: uppercase;
}
.m-email-sub-form input[type="email"] {
  width: 40%;
  max-width: 400px;
   margin-right: 6px;
}
.m-text-center {
  text-align: center;
}
.m_flexrow {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
}
.m_flexrow br {
  display: none;
  height: 0px;
  visibility: hidden;
}
.m-row {
  clear: both;
  display: flex;
  margin: 0 0 30px 0;
  justify-content: space-around;
  flex-wrap: wrap;
}
.m-row-left {
  justify-content: flex-start;
}
.m-col {}
.m-half {
  width: calc(50% - 30px);
}
.m-threequarters {
  width: calc(75% - 30px);
}
.m-quarter {
  width: calc(25% - 30px);
}
.m-third {
  width: calc(33% - 30px);
}
.m-margin-auto {
  margin: auto;
}
.m-extra-padding {
  padding: 60px;
}
.m-quote {
  background: #fff;
  box-shadow: 0 0 9px rgb(0 0 0 / 10%);
  padding: 20px 30px;
  border-radius: 10px;
  margin: 20px;
  text-align: center;
}
.m-quote-twitter {
  text-align: left;
}
.m-quote-twitter .m-quote-twitter-icon {
  color: rgb(27, 149, 224);
  float: right;
  font-size: 20px;
}
.m-quote-twitter div {
  font-size: 14px;
  color: #555;
  line-height: 20px;
}
.m-quote-twitter div span {
  font-weight: bold;
  font-size: 16px;
  margin-top: 8px;
  color: #000;
  display: inline-block;
}
main.m-starthere .m-quote-twitter img, .m-home .m-quote-twitter img, .m-newsletter .m-quote-twitter img  {
  width: 50px;
  border-radius: 100%;
  display: block;
  float: left;
  margin-right: 10px;
}
.entry-content .m-quote-twitter p, .entry-content .m-quote p {
  margin-bottom: 0px;
}
.m-quote-twitter p span {
  color: rgb(27, 149, 224);
}
.m-quote img.m-quote-img-logo {
  height: 65px;
  width: auto;
  display: inline;
  vertical-align: middle;
}
.fa-ul {
  margin-left: 20px !important;
}
nav {
  z-index: 999999;
}
nav li {
  display: inline-block;
  margin: 9px 0px;
}
nav > div {
  overflow: hidden;
}
nav > div, section {
  width: 90%;
  max-width: 1200px;
  margin: auto;
  height: auto;
  clear: both;
}
nav.m-nav-primary {
  box-shadow: 0 0 9px #e0e0e0;
}
nav .m-logo {
  float: left;
  display: flex;
  align-items: center;
}
nav .m-logo a:hover {
  text-decoration: none !important;
  text-decoration-color: #fff;
}
nav .m-logo a img {
  width: 70px;
}
nav .m-logo i {
  color: #e0e0e0;
  padding: 33px 14px 33px 5px;
  position: relative;
  left: 7px;
  font-size: 14px;
}
nav .fa-bars {
  display: none;
}
nav .m-nav-buttons {
  display: flex;
  justify-content: space-around;
}
nav .m-nav-buttons button:first-child {
  display: none;
}
nav button h2, nav button h3, nav button h4, nav button p {
  margin: 0px;
}
nav h2, nav h3 {
  font-weight: 700;
}
nav button {
  background: none;
  outline: 0px;
  border: 0px;
  text-align: left;
  padding: 20px 20px 23px 20px;
  transition: 0.3s;
}
nav button:hover {
  cursor: pointer;
  background: #f5f5f5
}
nav .m-logo:hover {
  cursor: pointer;
}
nav .m-logo:hover > a > img, nav .m-logo:hover h1 {
  filter: invert(69%) sepia(49%) saturate(5286%) hue-rotate(320deg) brightness(97%) contrast(101%);
}
nav button h2, nav h3 {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 2px;
  color: #fc6161;
  margin-bottom: 7px;
}
nav button ul li {
    display: block;
    margin: 7px 0px;
    line-height: 1.4em;
}
nav.m-nav-secondary section {
  max-height: 48px;
  overflow: hidden;
}
nav.m-nav-secondary h3 {
  color: #555555;
  width: auto;
  display: block;
  float: left;
  padding: 1px 20px 0 0;
}
nav.m-nav-secondary div {
  display: block;
}
nav.m-nav-secondary div ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  max-height: 48px;
}
nav.m-nav-secondary div ul li a {
  padding: 0 20px 0 0;
  font-size: 14px;
  color: #bbbbbb;
  text-decoration: none;
  font-style: italic;
}
nav.m-nav-secondary:hover div ul li a {
  color: #fc6161;
  transition: all .5s;
  text-decoration: underline;
}
nav.m-nav-secondary div ul li a:hover {
  color: #d65050;
  text-decoration-color: #fff;
}
button h2 a {
  font-size: 14px;
  text-decoration-color: #fff;
  text-decoration: none;
}
nav button h3 {
  color: #000;
}
nav button > p {
  font-size: 13px;
  font-weight: 500;
  color: #555;
  line-height: 1em;
}
nav button .m-nav-popout, nav .m-logo i + .m-nav-popout {
  background: #f5f5f5;
  padding: 30px 0px;
  margin-top: 23px;
  width: 100%;
  top: -999px;
  position: absolute;
  left: 0px;
  height: auto;
  opacity: 0;
  transition: opacity .5s;
	cursor: default;
}
nav .m-logo i + .m-nav-popout {
  padding: 0px;
}
nav button:hover .m-nav-popout {
  top: auto;
  opacity: 1;
}
nav .m-logo i:hover {
  color: #555;
}
nav .m-logo i:hover + .m-nav-popout, nav .m-logo i + .m-nav-popout:hover  {
  top: 50px;
  opacity: 1;
}


nav .m-nav-popout {
  z-index: 999991;
}
nav .m-nav-popout a, nav button h2 a {
  text-decoration-color: #f5f5f5;
}
nav .m-nav-popout a {
  font-size: 15px;
}
nav .m-nav-popout a:hover, nav button h2 a:hover {
  text-decoration-color: #D65050;
}
nav .m-nav-popout section {
  display: flex;
  justify-content: space-between;
}
nav .m-nav-popout section div {
  padding: 0px 20px;
}
nav .m-nav-popout section p {
  display: block;
  width: 100%;
  text-align: center;
  padding: 30px 0 0 0;
  border-top: 1px #ccc solid;
  margin-top: 20px;
}
button a.m-nav-search-icon {
  color: #000
}
nav .m-nav-popout section div.m-nav-properties {
  padding: 0px;
  display: flex;
  width: 25%;
}
nav .m-nav-popout section div.m-nav-properties a {
  display: block;
  padding: 30px 50px 25px;
  background: #000;
  border-radius: 10px;
  margin: 20px 20px 20px 0px;
  text-align: center;
  position: relative;
  top: 0px;
  transition: all .5s;
}
nav .m-nav-popout section div.m-nav-properties a:hover {
  top: -5px;
}
nav .m-nav-popout section div.m-nav-properties-solidgigs a {
  background: #242B33;
}
nav .m-nav-popout section div.m-nav-properties-ftf a {
  background: rgb(255, 197, 1);
  background: linear-gradient(140deg, rgba(255, 197, 1, 1) 0%, rgba(228, 38, 64, 1) 80%, rgba(175, 9, 75, 1) 100%);
}
nav .m-nav-popout section div.m-nav-properties-sft a {
  background: rgb(176, 66, 228);
  background: linear-gradient(140deg, rgba(176, 66, 228, 1) 0%, rgba(119, 68, 192, 1) 53%, rgba(55, 98, 195, 1) 100%);
}
nav .m-nav-popout section div.m-nav-properties-mastermind a {
  background: rgb(211, 88, 91);
  background: linear-gradient(319deg, rgba(211, 88, 91, 1) 55%, rgba(230, 165, 173, 1) 100%);
}
nav .m-nav-popout section div.m-nav-properties p {
  display: block;
  line-height: 20px;
  width: 100%;
  text-align: center;
  padding: 0;
  border-top: 0px;
  margin-top: 0px;
  text-decoration: none;
  color: #fff;
}
nav .m-nav-popout section div.m-nav-properties a {
  text-decoration: none;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
nav .m-nav-popout section div.m-nav-properties img {
  height: 42px;
  margin-bottom: 10px;
  width: auto;
  max-width: 100%;
}
main {
  width: calc(100% - 350px);
  float: left;
}
.page main {
  width: 100%;
	margin-bottom: 60px;
}
aside {
  max-width: 300px;
  float: right;
  margin-top: 50px;
}
aside img {
  width: 100%;
  max-width: 300px;
  border-radius: 10px;
  background: #f5f5f5;
}
.entry-header h1 {
  font-size: 3.25em;
  text-align: center;
  letter-spacing: 0.02em;
  margin-bottom: 25px;
}
.entry-header img, #comments .comment-meta .comment-author img {
  vertical-align: middle;
  border-radius: 100%;
  margin-right: 7px;
  background: #e0e0e0;
}
.entry-meta span.m-postdate:before {
  content: " | Updated "
}
.entry-meta span.m-posttoc:before {
  content: " |"
}
.entry-meta .lwptoc {
  display: inline-block;
  margin: 0px;
}
.entry-meta .lwptoc .lwptoc_i {
  background: #fff;
  margin: 0px;
  padding: 0px;
}
.entry-meta .lwptoc .lwptoc_toggle {
  font-size: 16px;
}
.entry-meta .lwptoc .lwptoc_toggle a, .entry-meta .lwptoc .lwptoc_toggle a:visited {
  color: #fc6161;
  transition: all .5s;
  text-decoration: underline;
  border-bottom: none !important;
}
.entry-meta .lwptoc .lwptoc_toggle a:hover, .lwptoc-notInherit .lwptoc_i DIV A:hover, .entry-meta .lwptoc .lwptoc_toggle a:active {
  color: #D65050;
  text-decoration: underline;
  text-decoration-color: #fff;
}
.entry-meta .lwptoc .lwptoc_items {
  display: block;
  position: absolute;
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  z-index: 999999;
  box-shadow: 0 0 9px 0 rgb(0 0 0 / 25%);
  line-height: 1.5em;
}
.entry-meta .lwptoc .lwptoc_toggle:before, .entry-meta .lwptoc .lwptoc_toggle:after {
  content: ""
}
.entry-meta {
  text-align: center;
  font-size: 16px;
}
.entry-content {
  margin-top: 50px;
}
/*.entry-content p:first-child:first-letter {font-size: 2em; font-weight: 700;  color: #555;}*/
.entry-content h2, #comments h2 {
  font-weight: bold;
  font-size: 2em;
}
.entry-content h3, .entry-content h4, .entry-content h5, #comments h3, #comments h4, #comments h5 {
  font-weight: 700;
  color: #555;
}
.entry-content h3 strong, .entry-content h4 strong, .entry-content h5 strong {
  font-weight: 700;
}
/*.entry-content p, .entry-content ul, .entry-content p a, .entry-content li, #comments  p, #comments ul, #comments p a, #comments li  { font-size: 16px; line-height: 32px;}*/
.entry-content p, .entry-content ul, #comments p, #comments ul {
  margin-bottom: 22px;
}
.entry-content .smart-track-player {
  border-radius: 10px;
  overflow: hidden !important;
}
.entry-content ul, #comments ul {
  padding: 0 0 0 18px;
}
.entry-content img {
    width:auto; 
	display:  block;
    height: auto;
    border-radius: 10px;
    margin: auto;
    max-width: 100%;
	background: #f5f5f5;
}
.entry-content iframe {
  border: none;
  outline: none;
  border-radius: 10px;
}


.m-content-cta {
    padding: 36px;
    border-radius: 10px;    overflow: auto;
    height: auto;
    clear: both;
    margin-bottom: 30px;
	
}
.m-content-cta>div {  }

.m-content-cta h2 {margin:0px;}
.m-content-cta img {display: block;
    float: left;
    margin-right: 30px;
    background: none;
max-height: 200px;}

	.m-success-main {width: 100%;}


#comments ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#comments ol.children {
  padding-left: 30px;
}
#comments ol.children li {
  padding-left: 30px;
  border-left: 1px solid #f5f5f5
}
#comments p.no-comments {
  text-align: center;
  padding: 30px 0;
  border-top: 1px solid #ccc;
  margin: 30px 0px;
}
#comments .comments-title {
  padding: 30px 0;
  border-top: 1px solid #ccc;
  margin: 30px 0px;
}
#comments time, #comments .edit-link {
  display: none;
}
aside section {
  width: 100%;
}
aside .m-sidebar-articles {
  margin: 20px 0px;
}
aside .m-sidebar-article {
  clear: both;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  font-size: 15px;
  line-height: 20px;
}
aside .m-sidebar-article a img {
  margin-right: 15px;
  width: 60px;
  border-radius: 10px 0 0 10px;
  float: left;
  /*-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  /*filter: grayscale(100%);*/
  transition: all .5s;
  background: #f5f5f5;
}
/*aside:hover .m-sidebar-article img {-webkit-filter: grayscale(0%); 
  filter: grayscale(0%);} */



footer {
  margin-top: 50px;
  background: #fff;
	clear: both;
}

.home footer {margin-top: 0px;}

footer .m-signup-callout { padding-top: 0px}
footer .m-signup-callout > div {padding: 0px 30px;
    width: calc(100% - 60px);
    clear: both;
    height: auto;
    overflow: auto;}
footer .m-signup-callout h3 {margin-top:30px;}
footer .m-footer-links .m-logo a img {
  width: 85px;
}
footer .m-footer-links div {}
footer .m-footer-links div h3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 2px;
  margin: 0px 0px 15px 0px;
}
footer .m-footer-links div ul {
  list-style: none;
  margin-bottom: 20px;
}
footer .m-footer-links div ul li {
  line-height: 30px;
  font-size: 15px;
}
footer .site-info, footer .m-footer-links {
  padding: 30px 0;

  margin: 30px 0px;
}

footer .site-info {border-top: #ccc solid 1px; }

footer .m-grey-background {margin-top:
60px;}

.home footer .m-grey-background {margin-top:
0px;}



footer .site-info ul, footer .m-footer-links {
  display: flex;
  list-style: none;
}
footer .m-footer-links {
  justify-content: space-between;
}
footer .site-info ul {
  justify-content: flex-start;
}
footer .site-info ul li {
  padding: 20px 20px 20px 0;
  font-size: 15px;
}
footer .site-info ul li:last-child {
  letter-spacing: 3px;
  font-size: 25px;
}
footer .site-info ul li:last-child a {
  color: #555555;
}
/*PAGE STUFF */
/* TOOLS/AFF PAGE STUFF */
ul.m_toptoolsfilter {
  list-style: none;
  justify-content: center;
}
ul.m_toptoolsfilter li {
  padding: 10px 20px;
  margin: 10px;
  border-radius: 10px;
  border: solid 1px #fc6161;
  color: #fc6161;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: 700;
}
ul.m_toptoolsfilter li.active_filter {
  border: solid 1px #fff;
  color: #fff;
  background: #fc6161;
  cursor: pointer;
}
@media (hover: hover) {
  ul.m_toptoolsfilter li:hover {
    border: solid 1px #D65050;
    color: #D65050;
    cursor: pointer;
  }
  ul.m_toptoolsfilter li.active_filter:hover {
    color: #fff;
  }
}
p.rb-no-results {
  text-align: center;
  padding: 30px 0;
  margin: 30px 0px;
}
.resource_box {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  border-radius: 10px;
  box-shadow: 0 0 9px rgb(0 0 0 / 10%);
  padding: 30px 30px 40px 30px;
  margin: 10px;
  font-size: 14px;
  line-height: 23px;
  text-align: center;
  width: calc(20% - 80px);
  transition: all .5s;
  background: #fff
}
.resource_box:hover {
  box-shadow: 0 0 9px rgb(0 0 0 / 30%);
  cursor: pointer;
}
.resource_box_desc {
  max-height: 5em;
  overflow: hidden;
}
.resource_box img {
  width: 85%;
  display: block;
  margin: 0 auto 10px auto !important;
}
.resource_box .resource_box_link {
  display: block;
  clear: both;
  margin-top: 10px;
}
.resource_box:hover .resource_box_link {}
.rb_hide {
  display: none; /*background: #f30;*/
}
.rb_show {
  display: flex; /*background: #e0e0e0;*/
}
/* START HERE PAGE */
main.m-starthere img {
  width: 100%;
}
.m-starthere-header h1 {
  margin: 100px 0 5px 0;
  font-size: 4.25em;
}
.m-starthere-header p {
  text-align: center;
  color: #555;
  font-style: italic;
  font-size: 16px;
}
.m-starthere-content {
  margin-top: 0px;
}
.m-welcome-image {
  margin-bottom: 50px;
}
div.m-as-seen {
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row;
}
div.m-as-seen img {
  width: 11%;
  border-radius: 8px;
  box-shadow: 0 0 9px rgb(0 0 0 / 10%);
  margin: 15px;
}
.m-row-reverse {
  flex-direction: row-reverse;
}
.m-row-reverse div:nth-child(2) {
  text-align: right;
}
main.m-starthere h2 + p {
  max-width: 800px;
  font-size: 18px;
  color: #555;
  font-style: italic;
  margin: 0 auto 30px;
}
.m-shadow-box {
  border-radius: 10px;
  box-shadow: 0 0 9px rgb(0 0 0 / 10%);
  padding: 20px 20px 20px 20px;
}
.m-black-background {
  background: #000;
  color: #fff;
}
.m-grey-background {
  background: #fafafa;
  color: #000;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  box-shadow: inset 0 0 9px rgb(0 0 0 / 10%);
}



.m-grey-background a:hover {
  text-decoration-color: #fafafa
}


.m-pink-box {
  background: #fc6161;
  color: #fff;
  padding: 30px;
  border-radius: 10px;
}
.m-pink-box h1, .m-pink-box h2, .m-pink-box h3, .m-pink-box h4, .m-pink-box h5, .m-pink-box h6 {
  color: #fff;
}
.m-pink-box a.m-button, a.m-button-white {
  background: #fff;
  color: #fc6161;
}
.m-pink-box a.m-button:hover, a.m-button-white:hover {
  background: #fff;
  color: #D65050;
}

.m-millo-logo-inline {
  font-size: 0px;
  color: #fc6161;
  background: url(https://millo.co/wp-content/themes/millotwo/assets/img/millo-logo-svg-black.svg) top center no-repeat;
  width: 108px;
  height: 40px;
  display: inline-block;
  position: relative;
  top: -33px;
  margin: 0 0 -33px 3px
}
.m-millo-logo-inline-white {
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(281deg) brightness(132%) contrast(101%)
}
.m-pink-box a {
  color: #fff;
}
.m-pink-box a:hover {
  color: #D65050;
}
.m-margin-top-30 {
  margin-top: 30px;
}
.m-margin-top-large, .m-margin-top-80 {
  margin-top: 80px;
}
/* SEARCH RESULTS PAGE */
.m-search-start {
  height: 72vh;
}
.m-search-start h4 {
  color: #555555;
  width: auto;
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 2px;
  margin-bottom: 7px;
  font-weight: 700;
  margin-top: 30vh;
}
.m-search-start ul {
  list-style: none;
}
.m-search-start ul li {
  display: inline-block;
  padding: 0 5px 5px 5px;
  font-size: 14px;
}
.m-search-empty-box {
  max-width: 800px;
  margin: auto;
}
.m-search-headline {
  font-size: 2.5em;
  font-weight: 700;
  margin-top: 150px;
}
p.m-search-results-count {
  font-size: 14px;
  margin: 0px;
  width: 90%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.m-search-result {
  margin: 30px 0 0 0;
}
.m-search-result p {
  font-size: 14px;
}
.m-search-result .m-search-slug {
  margin: 0px;
  font-size: 14px;
  font-style: italic;
  color: #bbb;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 90%;
}
.m-search-result h3, .m-search-result p {
  margin: 0px;
}
.m-search-result h3 {
  margin: 2px 0 5px 0;
}
#m-search-form input[type="text"] {
  width: calc(100% - 125px);
}
.m-search-empty-box input[type="text"] {
  margin-left: 25px;
}
#m-search-form i {
  transform: translate(-35px, 2px);
  background: #f5f5f5;
  padding: 5px;
}
#m-search-form input[type="submit"] {
  transform: translate(-76px, 2px);
  height: 50px;
  width: 50px;
  background: none;
  border: none;
  outline: none;
}
#m-search-form input[type="submit"]:hover {
  cursor: pointer;
}
#m-search-form {
  position: relative;
}

#m-search-form.m-search-form-fixed {
  position: fixed;
}

#m-search-form input[type="text"] {
  width: calc(100% - 125px);
}
#m-search-form input[type="submit"] {
  transform: none;
  height: 50px;
  width: 50px;
  border: none;
  outline: none;
  position: absolute;
  top: 0px;
  right: 54px;
}
nav div.nav-links, .pagination {
  width: 100%;
  margin: 50px 0px;
  display: flex;
  justify-content: flex-start;
  max-width: 500px;
}

.pagination {max-width: none; justify-content: center;}
nav div.nav-links span, nav div.nav-links a, .pagination span, .pagination a {
  padding: 10px;
}
.m-search-form-fixed {
  position: fixed;
  top: 0px;
  width: 100%;
  background: #fff;
  padding: 10px 20px;
  margin-top: 0px !important;
  box-shadow: 0 0 9px #e0e0e0;
  left: 0px;

  vertical-align: middle;
  z-index: 99999;
}
.m-search-logo {
  display: none;
  float: left;
  width: 27px;
  padding: 12px;
}
.m-search-form-fixed .m-search-logo {
  display: inline-block;
}
/*ABOUT PAGE */
.m-about-page div.m-about-pics .m-row .m-col:nth-child(2) {
  max-height: 300px;
}
.entry-content img.m-about-img-large {
  border-radius: 100%;
  width: 38%;
  box-shadow: 0 0 9px rgb(0 0 0 / 20%);
  display: block;
  float: left;
}
.entry-content img.m-about-preston {
  position: relative;
  left: 11%;
  top: 20%;
}
.entry-content img.m-about-adam {
  position: relative;
  top: -30px;
  left: 37%;
}
.entry-content img.m-about-bilal {
  position: relative;
  top: 35px;
  right: -21%;
}
p.m-3fs {
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: .3em;
  font-weight: 700;
}
.m-team-box img {
  width: 100px;
  margin-right: 20px;
  height: 100px;
	border-radius: 100%;
}
.m-team-box {
  margin: 30px 30px 0 0;
}
.m-team-box > div {
  display: flex;
  justify-content: flex-start;
}
.m-team-box h3 {
  color: #000;
  margin: 15px 0 0 0;
}
.m-team-box h4 {
  margin: 4px 0 0 0;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .1em;
  font-size: 15px;
}
.m-team-box h5 {
  margin: 5px 0 0 0;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #aaa;
}
.m_about_author_box {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  border-radius: 10px;
  box-shadow: 0 0 9px rgb(0 0 0 / 10%);
  padding: 20px 20px 20px 20px;
  margin: 0px 15px 15px 0;
  font-size: 14px;
  line-height: 23px;
  width: calc(20% - 55px);
  transition: all .5s;
}
.m_about_author_box:hover {
  box-shadow: 0 0 9px rgb(0 0 0 / 30%);
}
.m-about-author-box-imgname {
  white-space: nowrap;
  text-overflow: ellipsis;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.m-about-author-box-imgname strong {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}
p.m_about_author_box_desc {
  height: 60px;
  overflow: hidden;
  margin: 0 0 5px 0;
  font-size: 12px;
  line-height: 20px;
}
p.m_about_author_post_count {
  margin: 0px;
  font-size: 12px;
  font-style: italic;
  color: #555;
}

a.m_about_author_post_count_link {
  margin: 0px;
  font-size: 12px;
}
.m_about_author_box img {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  vertical-align: middle;
  margin-right: 10px;
}
.m_about_author_box .m_about_author_box_link {
  display: block;
  clear: both;
  margin-top: 10px;
}
.m_about_author_box:hover .m_about_author_box_link {}
/* AUTHOR PAGE */
.m-author-bio-box {
  box-shadow: 0 0 9px rgb(0 0 0 / 10%);
}
.m-author-bio-box {
  box-shadow: 0 0 9px rgb(0 0 0 / 10%);
  margin: 30px 9px 9px 0;
  border-radius: 10px;
  padding: 30px;
}
.m-author-bio-box img {
  border-radius: 100%;
  margin-right: 10px;
  height: 65px;
}
.m-author-bio-box div:first-child {
  display: flex;
  align-items: center;
}
.m-author-bio-box p {
  margin: 0px;
  line-height: 1.6em;
}

/* adjust author bio box for single.php page */
.single .m-author-bio-box {
   box-shadow: none;
	border-top: 1px solid #ccc;
	 margin: 30px 9px 9px 0;
  padding: 30px 0px;
	border-radius: 0px;
}

.m-author-bio-box img {
  border-radius: 100%;
  margin-right: 30px;
  height: 70px;
	width: auto;
	box-shadow: 0 0 9px rgb( 0 0 0 / 10%);
	max-width: none;
}


.m-author-bio-box div:first-child {
  display: flex;
  align-items: center;
}
.m-author-bio-box p {
  margin: 0px;
	font-size: 14px;
	font-style: italic;
	color: #555;
}

/* CONTACT PAGE */
.fluent_form_4 {width: 100%;}
.fluent_form_4 .ff-el-group, .fluent_form_4 input, .fluent_form_4 textarea {width: calc(100% - 32px);}

.fluent_form_4 select {width: 100%; font-size: 16px;}

.fluent_form_4 textarea {height: 200px; font-size: 16px;}

.text-danger {font-size: 14px;
    color: #D65050;
    font-weight: 600;}
.text-danger:before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f071"; margin-right: 3px;}



.ff-message-success, .ff_form_not_render {
    padding: 30px !important;
   
    border: 0px !important;
    box-shadow: 0 0px 9px rgb(0 0 0 / 10%);
    border-radius: 10px;
    text-align: center;

}


/* BLOG PAGE */

.m-blog-articles>div:not(.pagination) {
    text-align: left; width: 30%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 9px rgb(0 0 0 / 10%); margin-bottom: 30px; padding-bottom: 15px ;
}

.m-blog-articles>div>a:first-child {    height: 165px;
    overflow: hidden;
    display: block;
}

.m-extra-margin-bottom {margin-bottom: 80px;}
.m-blog-articles>div img {width: 100%;}
.m-blog-articles>div p, .m-blog-articles>div h3 {padding: 0 30px 0 30px; }
.m-blog-articles>div p {font-size: 14px; line-height: 28px; }

.m-blog-articles {margin-top: 60px;}

/*** 1200 PX and SMALLER **/
@media only screen and (max-width: 1200px) and (min-width: 801px) {
  .m-extra-padding {
    padding: 30px;
  }
  nav .m-nav-buttons {
    justify-content: flex-start;
  }
  nav button:nth-child(4), nav button:nth-child(6) {
    display: none;
  }
  nav.m-nav-secondary h3 {
    display: none;
  }
  ul.m_toptoolsfilter li {
    padding: 3px 8px;
    margin: 4px;
    font-size: 11px;
    border-radius: 6px;
  }
  ul.m_toptoolsfilter li:hover {}
  .resource_box {
    font-size: 12px;
    line-height: 20px;
    width: calc(33% - 60px);
    margin: 5px;
    padding: 10px 15px 20px 15px;
  }
  /*	ABOUT PAGE 8-1200 */
  .m-about-page div .m-row .m-half {
    width: 100%
  }
  .m-about-page div.m-about-pics .m-row {
    flex-direction: column-reverse;
  }
  .m-about-page div.m-about-pics .m-row .m-col:nth-child(2) {
    max-height: 300px;
    width: 40%;
    margin: auto;
  }
	
	.m-blog-articles>div:not(.pagination) {width: calc(50% - 60px);}

}
/********************************************************** 800 PX and SMALLER *********************************************************/
@media only screen and (max-width: 800px) {
  form input, form input[type="text"], form input[type="email"], form input[type="number"], form input[type="phone"], form input[type="password"], form button {
    display: inline-block;
    padding: 16px 0px;
    width: 100%;
    margin: auto;
    clear: both;
    text-align: center;
  }

	form input#s, form input[type="text"]#s {text-align: left; padding: 16px 8px;}
	
  .m-row {
    clear: both;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
  .m-extra-padding {
    padding: 30px 0px 30px 0px;
  }
  .m-email-sub-form input[type="email"] {
    width: 100%;
    max-width: none;
    margin-bottom: 5px;
  }
  .m-text-center-mobile {
    text-align: center
  }
  .m-half, .m-quarter, .m-threequarters, .m-third {
    width: 100%;
    padding: 0 30px 0px 0px;
    margin: 0px 0px 0px 0px;
  }
  nav .m-logo {
    padding: 15px 10px 10px 0
  }
  nav .m-logo i {
    display: none;
  }
  nav .fa-bars {
    display: block;
    position: relative;
    top: 20px;
    cursor: pointer;
    float: right;
  }
  nav .fa-times {
    color: #000000;
  }
  nav .m-nav-buttons {
    display: none;
    justify-content: flex-start;
    flex-direction: column;
    position: absolute;
    background: #fff;
    right: 0px;
    width: 50%;
    min-width: 200px;
    box-shadow: 0px 0px 9px #e0e0e0;
    z-index: 999992
  }
  nav .m-nav-buttons button:first-child {
    display: inherit
  }
  nav .m-nav-buttons button:first-child:hover {
    background: #fff;
  }
  nav .m-nav-buttons button:first-child {
    justify-content: flex-end
  }
  nav button {
    display: inherit;
    padding: 20px;
  }
  nav button h2 {
    margin: 0px;
  }
  nav button h2 > a > i {
    display: none !important;
  }
  .m-nav-popout {
    display: none;
  }
  nav button > p {
    display: none;
  }
  nav.m-nav-secondary {
    display: none;
  }
  .entry-header h1 {
    font-size: 2em;
    margin-top: 30px;
    margin-bottom: 15px;
  }
  .entry-header img {
    width: 30px;
    height: auto;
  }
  .entry-meta span.m-postdate:before {
    content: " | "
  }
  .entry-meta span.m-posttoc:before {
    content: "";
  }
  .entry-meta span.m-posttoc {
    clear: both;
    display: block;
  }
  .entry-meta .lwptoc:first-child {
    margin-top: 0px;
  }
  .entry-meta .lwptoc .lwptoc_items {
    width: calc(100% - 80px);
    left: 0;
    margin: 0px 10px;
    z-index: 999999;
    box-shadow: 0 0 9px 0 rgb(0 0 0 / 25%);
  }
  .entry-content {
    margin-top: 0px;
  }
	
	
.m-content-cta>div {
    float: right;
    margin-left: 20px;
    
    position: relative;
    top: -19px;
}
	
	.m-content-cta img {
    display: none;
    float: none;
    margin-right: 0;
    background: none;
    margin: auto;
    position: relative;
    height: 140px;
}
	.m-content-cta p {clear:both; margin-top: 10px;}
	.m-content-cta {
    border-radius: 10px;
    margin-bottom: 30px;
}
	

	
  main {
    width: 100%;
  }
  aside, #comments {
    display: none;
  }
  footer .m-footer-links {
    display: block;
    text-align: center;
    margin: 30px 0 0 0;
    padding: 30px 0 0 0
  }
  footer .site-info ul {
    display: block;
    text-align: center;
  }
  footer .site-info ul li {
    padding: 0px;
    line-height: 30px;
  }
  footer .site-info ul li:last-child {
    margin-top: 30px;
  }
  footer .m-logo a img {
    margin-bottom: 30px;
  }
  .resource_box {
    width: 100%;
    display: block;
    text-align: left;
    padding: 14px;
    font-size: 14px;
    margin: 4px;
  }
  .resource_box img {
    width: 20%;
    margin: 0px 20px 0 0 !important;
    vertical-align: middle;
    float: left;
    display: block;
  }
  .resource_box + br {
    display: none;
  }
  ul.m_toptoolsfilter li {
    padding: 2px 8px;
    margin: 2px;
    border-radius: 7px;
    border: solid 1px #fc6161;
    color: #fc6161;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1.5px;
    font-weight: 700;
  }
  .resource_box .resource_box_link {
    display: block;
    clear: both;
    margin: 0 0 0 20%;
    padding-left: 20px;
  }
  .resource_box_desc {
    display: block;
  }
  .rb_hide {
    display: none; /*background: #f30;*/
  }
  .rb_show {
    display: block; /*background: #e0e0e0;*/
  }
  div.m-as-seen img {
    width: 21%;
    border-radius: 5px;
    box-shadow: 0 0 9px rgb(0 0 0 / 10%);
    margin: 6px;
  }
  .m-row-reverse div:nth-child(2) {
    text-align: left;
  }
  .m-row-quotes > div {
    display: none;
  }
  .m-row-quotes > div:nth-child(-n+3) {
    display: block;
  }
  /* SEARCH PAGE */
  .m-search-headline {
    margin-top: 100px;
  }
  #m-search-form {
    margin-top: 20px
  }
  .m-search-start h4 {
    margin-top: 20px;
  }
  .m-search-start ul li {
    display: block;
  }
  /*ABOUT US PAGE */
  .m-about-page div.m-about-pics .m-row .m-col:nth-child(2) {
    max-height: 300px;
    max-width: 480px;
    margin: auto;
  }
  .m-team-box {
    margin: 30px 0 0 0;
  }
  .entry-content img.m-about-adam {
    position: relative;
    top: -49px;
    left: 31%;
  }
  .m-about-page div.m-about-pics .m-row {
    flex-direction: column-reverse;
  }
  .m-about-page .entry-content h2 {
    font-size: 1.5em;
    text-align: center;
  }
  .m_about_author_box {
    padding: 10px;
    width: 100%;
    margin: 5px 0px;
  }
  .m-about-author-box-imgname {
    margin-bottom: 3px;
  }
  .m_about_author_box img {
    width: 22px;
    height: 22px;
    margin-right: 7px;
  }
  .entry-content p.m_about_author_box_desc {
    height: auto;
    margin: 0;
    font-size: 12px;
    line-height: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-right: 10px;
  }
  #m-search-form ::-webkit-input-placeholder {
    color: transparent;
  }
  #m-search-form :-moz-placeholder { /* Firefox 18- */
    color: transparent;
  }
  #m-search-form ::-moz-placeholder { /* Firefox 19+ */
    color: transparent;
  }
  #m-search-form :-ms-input-placeholder {
    color: transparent;
  }
	
.m-blog-articles>div:not(.pagination) {width: 100%;}
	
	   .m-author-bio-box div:first-child { flex-direction: column;
		   text-align: center;}
	
	.m-author-bio-box img {margin-right: 0px; margin-bottom:14px;}
	
} /* END 800 PX AND SMALLER */



/* ==========================================HOME CSS ==============================================*/
/* ==========================================HOME CSS ==============================================*/
/* ==========================================HOME CSS ==============================================*/

/* CSS Document */
.m-logo .m-millo-logo-inline {top: 2px;
    margin: 0;
    width: 80px;}

.m-h2-large {font-size: 2em;}
.m-home>div:first-child {background: #fbfbfb url('https://millo.co/wp-content/uploads/2021/09/millo-home-hero-girl-smiling.jpg') no-repeat;  background-position-y: -90px;
    background-position-x: calc(50% + 500px); overflow: auto;}
.m-home .m-home-hero h2{font-size: 115px;
    font-weight: 700;
    line-height: 125px; margin-bottom: 60px;}
.m-home .m-home-hero h2 span {font-size: 127px;}m
.m-home .m-home-search-container {width: 75%}
.m-home .m-home-search-container h3 {font-weight: 700;
    font-size: 1.5em; margin-bottom: 16px;}
.m-home .m-home-popular-search-container {padding-top: 7px; margin-bottom: 140px;}
.m-home .m-home-popular-search-container h4 {text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .1em;
    font-size: 13px;
    display: block;
    float: left;
    margin: 9px 10px 0 0;
    color: #555;}
.m-home-popular-search-container ul {list-style: none;
    display: flex;
    justify-content: flex-start;
    font-size: 14px;
    align-items: center;}
.m-home-search-ul li {font-size: 14px;}
.m-home-search-ul li a:after {content:","; margin-right: 8px;}
.m-home-search-ul li:last-child a:after {content:""}

.m-home-welcome a.m-button {margin-top:15px;}
.m-home-welcome p {line-height: 2em; }
.m-home-video {display: flex;
    justify-content: space-around;
    flex-direction: column;}

.m-home-articles>div {
    text-align: left; width: 30%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 9px rgb(0 0 0 / 10%); margin-bottom: 30px; padding-bottom: 15px ;
}
.m-home-articles>div>a:first-child {    height: 165px;
    overflow: hidden;
    display: block;
}

.m-extra-margin-bottom {margin-bottom: 80px;}
.m-home-articles>div img {width: 100%;}
.m-home-articles>div p, .m-home-articles>div h3 {padding: 0 30px 0 30px; }
.m-home-articles>div p {font-size: 14px; line-height: 28px; }

.m-home-articles {margin-top: 60px;}

.m-home-podcast {overflow:hidden; background: linear-gradient( 
81deg
 , rgba(255,197,1,1) 0%, rgba(228,38,64,1) 80%, rgba(175,9,75,1) 100%);
color: #fff; }
.m-home-podcastart{margin-top:20px}
.m-home-podcastart img {

    display: block;
    width: 200px;
    max-width: 400px;
    border-radius: 5px;
    transform: rotate( 
-7.5deg
 );
    
    box-shadow: 0px 0px 9px rgb(0 0 0 / 15%);
    
    margin: auto;
    
    left: 0px;
    float: none;
}



.ftf-episodes-container {display: flex;
    flex-wrap: wrap;
    justify-content: space-between;} 
.ftf-players-main {
    margin-bottom: 30px;
    background: #fff;
  
    padding: 30px 30px 30px 30px;
    border-radius: 10px;
	    width: calc( 50% - 75px );
color:#000;
}
.ftf-season-ep {margin-top: 0px;
    margin-bottom: 3px;
    font-size: 14px;
    color: #555555;
    font-style: italic;}
.ftf-players-main h2 {font-weight: 700;}

section.ftf-main-feature-section {overflow: visible;}

.ftfepisodes,
			.ftfmainfeature, .ftf-single-episode {
				clear: both;
				margin-top: 50px;
				height: auto;
				overflow: visible;
			}


.ftf-players-main h2 {margin:0px;}

.ftf-showall {text-align: center; margin-bottom: 60px;}

.ftf-showall a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: .18em;
    border-radius: 10px;
    border: 2px solid #fff;
    padding: 14px;
}

.ftf-showall a:hover {background: #fff; color: #fc6161}

/*----------------------------- 1200 ----------------------*/
@media only screen and (max-width: 1200px) and (min-width: 801px) {
.m-home .m-home-hero h2 {
    font-size: 80px;
    line-height: 90px;
    margin-bottom: 40px;
}
	.m-home .m-home-hero h2 span {
    font-size: 90px;
}
.m-home>div:first-child {
background-size: auto 960px;
    background-position-x: calc(50% + 410px);
}
	
	.m-home .m-home-popular-search-container h4 {display:none;}
	


	.m-home-search-container #m-search-form input[type="submit"] {
    transform: none;
    height: 50px;
    width: 50px;
    border: none;
    outline: none;
    position: absolute;
    top: 0px;
    right: 93px;
}
	
.m-home-articles>div {width: calc(50% - 60px);}

}

/*--------------------------------------------800 -----------------------------------------*/
@media only screen and (max-width: 800px) {
	.m-home>div:first-child {max-height: none;
    background-position-y: -68px;
    background-position-x: calc(50% + 195px);
    background-size: auto 800px;}

.m-home .m-home-hero h2 {
    font-size: 33px;
    line-height: 37px;
    margin-bottom: 0px;
    margin-top: 85px;
}
	
	.m-home .m-home-hero h2 span {
    font-size: 37px;
		display: block;
		clear: both;
}
	.m-home .m-home-search-container {
    width: 100%;
		max-width: 450px; 
}
	.m-home .m-home-search-container h3 {
 
    font-size: 15px;
    margin-bottom: 0px;
	
	}
	
.m-home-search-container #m-search-form input[type="text"] {

    text-align: left;
    padding-left: 10px;
}
	
	.m-home-search-container #m-search-form {
    position: relative;
    margin-top: 10px;
}
	.m-home-search-container #m-search-form input[type="text"] {
		width: calc(100% - 125px); }
	.m-home-search-container #m-search-form input[type="submit"] {
    transform: none;
    height: 50px;
    width: 50px;
    
    border: none;
    outline: none;
    position: absolute;
    top: 0px;
    right: 115px;
}
	

	
	.m-home .m-home-popular-search-container h4 {
   float:none;
    margin: 6px 0 6px 0;
		
	}
	
	.m-home-popular-search-container ul {display: block;}
	
	.m-home-search-ul li a:after {
    content: "";
    margin-right: 0px;
}

	.m-home-articles>div {width: 100%;}
	
	.ftf-players-main {width: initial;}
	
	
	
	.ftf-ep-desc {height: 125px;
    overflow: hidden;
    font-size: 16px;}
	
}

.ezoic-ad:empty, .ezoic-ad span div, .ezoic-ad iframe { border-radius: 10px; overflow:hidden; background: #f5f5f5;}